<!DOCTYPE html>
<html>
    <head>
        <title>
            profile tijani
        </title>
        <style> 
        table, th, td{
    color: rgb(1, 1, 82));
    
}table.center {
            margin-left: auto;
            margin-right: auto;
          }</style>
    </head>
    
    <body style="background-color:rgb(252, 227, 231); text-align:center; color:rgb(1, 1, 82);" > 
    <style>img {
        border-radius: 50%;
      }</style>
    <img src="fotostory1.jpg"  width="150" height="150" /><br />
        <h1 > Tijani Putri Shabrina</h1>
        <b style="font-size: large;">1906318174</b> <br /><br />
        <b style="font-size: large;">Maung 2019</b> <br /><br /><br />
        <b style="font-size: large;">About me:</b><br />
        <p> Hello! My name is Tijani, an undergraduate student in Universitas Indonesia majoring on Computer Science.</p>
        <p>Travelling, Music and Food is my passion. </p>
        <P>I play the violin and i'm a member of Orkes Simfoni Mahawaditra UI.</p>
        <b>Riwayat Pendidikan: </b><br /><br />
        
        <table style="width:50%;
        text-align: center; margin-right: auto; margin-left: auto">
            <tr style="background-color:rgb(86, 139, 219);">
              <th><b>Tahun</b></th>
              <th><b>Pendidikan</b></th>
            </tr>
            <tr style="background-color:rgb(255, 193, 219);">
              <td>2019 - Present </td>
              <td>Universitas Indonesia</td>
            </tr>
            <tr style="background-color:rgb(255, 193, 219);">
              <td>2016 - 2019</td>
              <td>SMA Negeri 1 Depok</td>
            </tr>
            <tr style="background-color:rgb(255, 193, 219);">
                <td>2013 - 2016</td>
                <td>Al-Hamidiyah International Islamic JHS</td>
              </tr>
          </table><br /><br />
        <b>Contact:</b><br /><br />
        <a href="https://www.instagram.com/tijanish/?hl=en">
            <img src="iglogo.png" alt="HTML tutorial" style="width:42px;height:42px;">
            </a>
        <a href="https://www.linkedin.com/in/tijani-putri-shabrina-6724b2194/?originalSubdomain=id">
            <img src="linkedin.png" alt="HTML tutorial" style="width:42px;height:42px;">
            </a>
    </body>
</html>
